# PetscViewerMathematicaDestroyPackage

This function destroys everything in the Petsc interface to Mathematica. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscViewerMathematicaFinalizePackage(void)

### Keywords

Petsc, destroy, package, mathematica

### See Also

PetscFinalize()

Level:developer
Location: src/sys/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages